Subject: need help w/MIME problem

From: [email-masked] (Mike Robinson)
Date: 15 Jun 1995 13:18:44 GMT

I have a slight problem with messages coming from a particular version of 
Microsoft Mail.  Whenever a group of Microsoft Mail users here at Wharton 
send a message, it appears as an attachment to me (and Pegasus Mail users, 
etc).  Apparently it has to do with the "name=xxxxx" tag at the tail end of 
the Content/Type line.

Is there a way to tell Pine to ignore Content/Type text/plain as a MIME 
attachment?

As I understand it, although this "name=xxxx" attachment is annoying, under the 
MIME RFC, it is legal.  Microsoft Mail attaches the subject line to the 
content/type line.  For example, a message with the subject "test" under 
Pine becomes

Content-Type: text/plain; charset="us-ascii"

and under Microsoft Mail becomes

Content-Type: text/plain; charset="us-ascii"; name="test"

I can recompile Pine to ignore this if it is possible.

Thanks!
--
+---------------------------------------------------------------------+
Mike Robinson                     :
The Wharton School                :
3620 Locust Walk Suite 2400       : [email-masked]   
Philadelphia, PA 19104            : 
V://215.898.2761 F://215.573.2054 :      - Write Me!